[\noteTable]
ShowGrid=0
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=19
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\noteTable\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\noteTable\Columns\dxDBGrid_noteNote_type_ID]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=21
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_noteTitle]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=1
Width=290
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_noteDate_created]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=2
Width=121
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_noteDate_modified]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=3
Width=103
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_noteCreated_by]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=4
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_noteModified_by]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=5
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_noteKeywords]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=6
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_noteNote_mark]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=7
Width=16
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_notePriority]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=8
Width=12
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_noteDate_target]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=9
Width=74
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_noteNote_type]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=10
Width=184
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_noteFolder]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=11
Width=304
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_noteCategories]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=12
Width=1204
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_noteWeb_post_hide]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=0
Index=13
Width=16
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\noteTable\Columns\dxDBGrid_noteColumn_cat_color]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=1
Index=14
Width=20
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

